body{
	
    font-family: 'Baloo 2', cursive;

}

#map {
        height: 270px;  /* The height is 400 pixels */
        width: 100%;  /* The width is the width of the web page */
}

.table>tbody>tr>td, .table>tfoot>tr>td{
    vertical-align: middle;
}

/*Toggle Switch code*/

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.sliders {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.sliders:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .sliders {
  background-color: #2196F3;
}

input:focus + .sliders {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .sliders:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.sliders.round {
  border-radius: 34px;
}

.sliders.round:before {
  border-radius: 50%;
}
/*************/
/*** My style ***/

.rows{
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
}

.posters
{
	padding-right: 5px;
}
/** Header **/

/****** Géneral ******/
	
.invalid-feedback
{
	display: block;
}
.current {
	color: #ec1c23;
}

a
{
	color : #bfc6c9;
}

a:hover
{
	color: #ec4c52;
	text-decoration: none;
}

.a-link 
{
	color:black;
}

.a-link:hover
{
	color:#636161;
	text-decoration: none;
}
.breadcrumb
{
	align-items:center !important;
}

.breadcrumb .input-text
{
	padding :5px;
	border:0;
}
.breadcrumb .input-btn
{
	padding: 5px 10px;
    border: 0;
    background-color: #ec1c23;
    color: #fff;
}

.card-header
{
	background-color: rgb(8, 82, 109);
	padding: 25px;
	color:#fff;
}



.card-body
{
	/**border: 1px solid #08526d;
    /**border-radius: 0px 0px 3px 3px;
    **/
    border:0;
}
/********************/
#header
{
    font-family: 'Baloo 2', cursive;
}

.upper-nav{
	background-color: #08526d;
	padding:10px;
	color:#bfc6c9;
	font-size: 15px;
}

.signin
{
	border: 1px solid #ec1c23;
    padding: 2px 12px;
}

.second-nav{
	font-family: 'Baloo 2', cursive;
}

.gadget-logo
{
	color:#ec1c23;
}
.navbar-light .navbar-nav 
{
	 
	 text-transform: uppercase;
     font-size: 17px;
}

.navbar-light .navbar-nav .active>.nav-link 
{
	color:#ec1c23;
}

.cart
{
	line-height: 24px;
    font-size: 20px;
}

.badge-light
{
	color: #eaeef3;
    background-color: #ed1d24;
    font-size: 12px;
    position: absolute;
    margin-top: -7px;
    margin-left: -8px;
    border-radius: 16px;
    font-weight: bold;
}



/*---- Conetent Home ----*/

.slider .carousel-inner 
{
	display: flex;
    align-items: center;

}

.slider .carousel-inner h1
{
	position: absolute;
    color: #ffff;
    z-index: 3;	
    font-family: 'Baloo 2', cursive;
    font-size:40px;
    left: 100px;
    margin-right:35px;

}
.slider .carousel-inner .carousel-overly
{
	background-color: rgba(0, 0, 0, 0.6);
    z-index: 2;
    width: 100%;
    height: 100%;
    position: absolute;
}

.slider .carousel-item
{
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slider .slider-one
{
	background-image: url("../img/slide_1.jpg");
}
.slider .slider-two
{
	background-image: url("../img/slide_2.jpg");
}
.slider .slider-three
{
	background-image: url("../img/slide_3.jpg");
}


.section .text
{
	 font-family: 'Baloo 2', cursive;
	 margin-top: 50px;
	 margin-bottom: 40px;
	 text-transform: uppercase;
	 font-size: 25px;
	 
}


.section .flex
{
	display: flex;
    align-items: center;
    justify-content: center;
}

.section .Link
{
	position: absolute;
    color: #bfc6c9;
    text-transform: uppercase;
    font-family: 'Baloo 2', cursive;
    font-size: 26px;
    z-index: 3;
}

.section .flex:hover
{
	color: #fff;

}

.media-photo{
		height:250px;
		width:250px;
	}

.section .col-overly
{
	background: rgba(0, 0, 0, 0.6);
    z-index: 2;
    position: absolute;
  
}

@media(max-width: 1040px)
{
	.media-photo{
		height:210px;
		width:210px;
	    
	}
	
	.section .Link
	{
	font-size: 22px;
	}
}

@media(max-width: 991px)
{
	.media-photo{
	
		height:280px;
		width:280px;  
	}
	
	.section .Link
	{
	font-size: 22px;
	}
	.section .flex{
	margin-bottom: 15px;
	}
}

/***** content products ***/


/*** side bar **/
.sidebar-left-title
{
    margin-top: 50px;
    margin-bottom: 20px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link
{
    background-color: #ec1c23;
}
.nav-pills .nav-link
{
    border-radius: 0;
}
/*** End sidebar ****/


/***** style card product *****/

.bar-content-card
{
    margin-top: 50px;
    margin-bottom: 20px;
    padding:0 !important;
}
.card
{
    border: 0px;
    
}

.turn-on
{
    opacity:1;
    display: block;
    -webkit-transition: opacity 600ms, visibility 600ms;
    transition: opacity 600ms, visibility 600ms
}

.card-img-top:hover + .turn-on
{
    display: block;
    opacity:1;
}
.card-title
{
    margin-bottom: 8px;   
}
.card-text
{
    font-size: 18px;
    color: #ec1c23;
}


.quick-view
{
    position: absolute;
    display: inline-flex;
    position: absolute;
    bottom: 27%;
    left: 10%;
    right: 10%;
}
.adc
{
    background-color: #ec1c23;
    color: #fff;
    width: 57px;
    text-align: center;
    line-height: -9px;
    height: 50px;
    line-height: 56px;
    margin-left: 5px;
}

.view-more
{
    background-color: #fffefe;
    width: 100%;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    height: 50px;
    color: #6e7680;
    line-height: 49px;
}
.Like
{
    background-color: #ec1c23;
    color: #fff;
    width: 57px;
    text-align: center;
    line-height: -9px;
    height: 50px;
    line-height: 56px;
    /* padding-left: 5px; */
    margin-right: 5px;
}
.btn-secondary
{
    color: #6c747d;
    background-color: #fff; 
    border-color: #6c757d;
    border-radius: 0 !important;
}

.dropdown-menu
{
    border-radius: 0 !important;
}

.btn-secondary:hover
{
    background-color: #ed1d24;
    border-color: #ed1d24;
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle
{
    color: #fff;
    background-color: #ed1d24;
    border-color: #ed1d24;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
     box-shadow: 0 0 0 0 #ed1d24; 
}

.btn-secondary.focus, .btn-secondary:focus
{
    box-shadow: 0 0 0 0 #ed1d24; 
}
/***** End style card product *****/
.breadcrumb
{
  margin-bottom: 0px;
}

.btn-secondary.focus, .btn-secondary:focus
{
    background-color: #fff;
    color: #6c747d;
}

.pages p{
    color: #6c747d;
    font-size: 17px;
    /* font-weight: 400; */
    line-height: 1;
    /* padding: 0px; */
    margin-top: 12px;
}
/*** Slider Products ***/


.slider_ .content
{
    display: flex;
    align-items:center;
    justify-content: center;
}

.slider_ .content .context
{
    position: absolute;
    z-index: 3;

}
.slider_ .content  .context h2
{
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 45px;
 

}

.slider_ .content .context p 
{
    text-align: center;
    color: #fff;
    font-size: 18px;

}
.slider_ .content .content-overly {
    background-color:#000000ba;
    width: 100%;
    height: 350px;
    position: absolute;
    z-index: 2;
}
.slider_ .content .conent-image
{
    
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 350px;
}

.black
{
    background-color: black;
    height: 50px;
}

.red
{
    background-color: red;
    height: 50px;
}


/***** end ***/



/**** end content **/
/**** Product page *****/

.container-page {
    max-width: 1200px;
    margin: 0 auto;
    padding: 15px;
  }
  
  /* Columns */
  .left-column {
    width: 50%;
    float: left;
    padding: 15px;
  }
  
  .right-column {
    width: 50%;
    margin-top: 60px;
    float: left;
    padding: 15px;
  }
  
  
  /* Left Column */
  .left-column img {
    width: 100%;
    opacity: 1;
    transition: all 0.3s ease;
  }
  
  .left-column img.active {
    opacity: 1;
  }
  
  
  /* Right Column */
  
  /* Product Description */
  .product-description {
    border-bottom: 1px solid #E1E8EE;
    margin-bottom: 20px;
  }
  .product-description span {
    font-size: 12px;
    color: #358ED7;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
  }
  .product-description h1 {
    font-weight: 300;
    font-size: 52px;
    color: #43484D;
    letter-spacing: -2px;
  }
  .product-description p {
    font-size: 16px;
    font-weight: 300;
    color: #86939E;
    line-height: 24px;
  }
  
  /* Product Configuration */
  .product-color span,
  .cable-config span {
    font-size: 14px;
    font-weight: 400;
    color: #86939E;
    margin-bottom: 20px;
    display: inline-block;
  }
  
  /* Product Color */
  .product-color {
    margin-bottom: 30px;
  }
  
  .color-choose div {
    display: inline-block;
  }
  
  .color-choose input[type="radio"] {
    display: none;
  }
  
  .color-choose input[type="radio"] + label span {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
  }
  
  .color-choose input[type="radio"] + label span {
    border: 2px solid #FFFFFF;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.33);
  }
  
  .color-choose input[type="radio"]#red + label span {
    background-color: #C91524;
  }
  .color-choose input[type="radio"]#blue + label span {
    background-color: #314780;
  }
  .color-choose input[type="radio"]#black + label span {
    background-color: #323232;
  }
  
  .color-choose input[type="radio"]:checked + label span {
    background-image: url(images/check-icn.svg);
    background-repeat: no-repeat;
    background-position: center;
  }
  
  /* Cable Configuration */
  .cable-choose {
    margin-bottom: 20px;
  }
  
  .cable-choose button {
    border: 2px solid #E1E8EE;
    border-radius: 6px;
    padding: 13px 20px;
    font-size: 14px;
    color: #5E6977;
    background-color: #fff;
    cursor: pointer;
    transition: all .5s;
  }
  
  .cable-choose button:hover,
  .cable-choose button:active,
  .cable-choose button:focus {
    border: 2px solid #86939E;
    outline: none;
  }
  
  .cable-config {
    border-bottom: 1px solid #E1E8EE;
    margin-bottom: 20px;
  }
  
  .cable-config a {
    color: #358ED7;
    text-decoration: none;
    font-size: 12px;
    position: relative;
    margin: 10px 0;
    display: inline-block;
  }
  .cable-config a:before {
    content: "?";
    height: 15px;
    width: 15px;
    border-radius: 50%;
    border: 2px solid rgba(53, 142, 215, 0.5);
    display: inline-block;
    text-align: center;
    line-height: 16px;
    opacity: 0.5;
    margin-right: 5px;
  }
  
  /* Product Price */
  .product-price {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    float: right;
    padding-right: 20px;
}
  
  .product-price span {
    font-size: 26px;
    font-weight: 300;
    color: #43474D;
    margin-right: 20px;
  }
  
  .cart-btn {
    display: inline-block;
    background-color: #ec1c23;
    border-radius: 6px;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 12px 30px;
    transition: all .5s;
  }
  .cart-btn:hover {
    background-color: #ec4c52;
    color:white;
  }
  
  /* Responsive */

  

/**** End Product page *****/


/**** end content **/

/** footer */


.footer{
	
	background-color : #08526d;
	margin-top:80px;
	font-family: 'Baloo 2', cursive;
	color: #bfc6c9;
	padding: 25px;
	clear:both;
	
}


.footer h4{
	
	margin-top: 15px;
    font-size: 19px;
    margin-bottom: 17px;
}

.footer p{
	
	font-size: 14px;
}

.footer .flex-input
{
	margin-top: 30px;
}

.footer .flex-input-border
{
	border: 0px;
    border-radius: 0px;
}
.footer #button-addon2
{
	background-color: #ed1d24;
	color : #fff;
}

.footer .marign-top
{
	margin-top:30px;
}


  
  @media (max-width: 720px) {
    .left-column {
        width: 100%;
        /* float: left; */
        padding: 30px;
    }

    .right-column {
        width: 100%;
        margin-top: 60px;
        /* float: left;*/
        padding : 15px;
  }
}